/*-------------------------------------    
CSS INDEX
===================================
#. VC: Button
#. VC: Section Title
#. VC: Owl Nav 1 
#. VC: Owl Nav 2
#. VC: Owl Nav 3
#. VC: Owl Nav 4
#. VC: Project Grid 01
#. VC: Project Grid 02
#. VC: Project Grid 03
#. VC: Project Grid 04
#. VC: Project Grid 05
#. VC: Project Grid 06
#. VC: Project Grid 07
#. VC: Project Grid 09
#. VC: Project Grid 10
#. VC: Project Slider 01
#. VC: Project Slider 02
#. VC: Project Slider 03
#. VC: Testimonial Slider 1
#. VC: Testimonial Slider 2
#. VC: Testimonial Slider 3
#. VC: Testimonial Slider 6
#. VC: Testimonial Slider 7
#. VC: Testimonial Slider 8
#. VC: Team Slider 03
#. VC: Team Slider 04
#. VC: Team Slider 10
#. VC: Team Slider 11
#. VC: Team Slider 12
#. VC: Team Slider 13
#. VC: Team Grid 01
#. VC: Team Grid 02
#. VC: Team Grid 03
#. VC: Service Grid 01
#. VC: Service Grid 02
#. VC: Service Grid 03
#. VC: Service Grid 04
#. VC: Service Grid 05
#. VC: About
#. VC: Opening Hour
#. VC: Text With Button
#. VC: Post
#. VC: Info Text
#. VC: Award Box
#. VC: CTA
#. VC: Contact Info
#. VC: Counter
#. VC: Text With Video
#. VC: WP Logo Showcase
#. VC: Text With Video
#. VC: Pricing Table
#. VC: History Point
#. VC: Progress Bar
#. VC: FAQ - Restyle
#. VC: After Before
#. VC: RT Image
#. VC: RT Video
#. VC: Extra
#. VC: Responsive

---------------------------------------*/
/*-----------------------
#. VC: Button
------------------------*/
/*title decoration*/
.entry-content .light-button {
	background: transparent;
	color: #ffffff;
	display: inline-block;
	font-weight: 500;
	margin-top: 20px;
	padding: 15px 34px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	border: 2px solid #fff;
	border-radius: 30px;
}
.entry-content .light-button i {
	color: #1fa12e;
	display: block;
	font-size: 20px;
	position: absolute;
	top: 18px;
	right: 3%;
}
.entry-content .light-button:hover {
	background: #ffffff;
	color: #1fa12e;  
	border: 2px solid #1fa12e;
}
.entry-content .light-button:hover i {
	color: #ffffff;
}
.entry-content .rt-price-table-box1 {
	text-align: center;
	padding: 50px 0;
	background: #f8f8f8;
	margin: 0 auto;
	transition: all 0.5s ease-out;
}
.entry-content .rt-price-table-box1 span {
	font-size: 24px;
	font-weight: 500;
	display: block;
	margin-bottom: 30px;
	transition: all 0.5s ease-out;
	line-height: 36px;
}
.entry-content .rt-price-table-box1 .price-holder {
	color: #ffffff;
	font-size: 36px;
	height: 150px;
	min-width: 150px;
	display: inline-block;
	border-radius: 50%;
	margin-bottom: 35px;
	padding: 50px 15px 60px;
	line-height: 30px;
	transition: all 0.5s ease-out;
	background: #1fa12e;
}
.entry-content .rt-price-table-box1 .price-holder .price-unit {
	font-size: 15px;
}
.entry-content .rt-price-table-box1 .price-table-service {
	margin-bottom: 40px;
}
.entry-content .rt-price-table-box1 .price-table-service .price-feature {
	font-size: 16px;
	color: #444444;
	line-height: 1;
	display: block;
	transition: all 0.5s ease-out;
	margin-bottom: 17px;
}
.entry-content .rt-price-table-box1 .pricetable-btn {
	background-color: #1fa12e;
	color: #ffffff;
	border: none;
}
.entry-content .rt-price-table-box1:hover {
	box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 5px 12px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    0px 5px 12px 0px rgba(0, 0, 0, 0.5);
}
.entry-content .rt-price-table-box1:hover .price-table-service .price-feature {
	color: #ffffff;
}
.entry-content .rt-price-table-box1:hover span {
	color: #ffffff;
}
.entry-content .rt-price-table-box1:hover .price-holder {
	background: #f8f8f8;
}
.entry-content .rt-price-table-box1:hover .pricetable-btn {
	background-color: #ffffff;
}
.dark-button {
	border: 2px solid #1fa12e;
	color: #ffffff !important;
	display: inline-block;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	transition: all 0.7s ease;
	background: #1fa12e;
	margin-top: 0px;
	border-radius: 30px;
	text-transform: uppercase;
	position: relative;
	font-size: 15px;
	padding: 2px 12px;
}
.dark-button span {	
	overflow: hidden;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	position: relative;
	z-index: 2;
	display: table-cell;
	vertical-align: middle;
	padding: 14px 22px;
	line-height: 1.4;
}
.dark-button:hover span {
	-webkit-transform: translateX(10px);
	-moz-transform: translateX(10px);
	transform: translateX(10px);
}
.dark-button:before {
	content: '\f178';
	font-family: 'fontawesome';
	color: #ffffff !important;
	margin-left: 10px;
	transition: all 0.7s ease;
	opacity: 0;	
	-webkit-transform: translate3d(-20px,-50%,0);
    -moz-transform: translate3d(-20px,-50%,0);
    transform: translate3d(-20px,-50%,0);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
	position: absolute;
	top: 27px;
	left: 10px;
}
.dark-button:hover:before {
	opacity: 1;
	-webkit-transform: translate3d(10%,-50%,0);
    -moz-transform: translate3d(10%,-50%,0);
    transform: translate3d(10%,-50%,0);
}
.white-button {
	color: #222222 !important;
	display: inline-block;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	transition: all 0.7s ease;
	background: #ffffff;
	margin-top: 0px;
	border: 2px solid #ffffff;
	border-radius: 30px;
	text-transform: uppercase;
	position: relative;
	font-size: 15px;
	padding: 2px 12px;
}
.white-button span {	
	overflow: hidden;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	position: relative;
	z-index: 2;
	display: table-cell;
	vertical-align: middle;
	padding: 14px 22px;
	line-height: 1.4;
}
.white-button:hover span {
	-webkit-transform: translateX(10px);
	-moz-transform: translateX(10px);
	transform: translateX(10px);
}
.white-button:before {
	content: '\f178';
	font-family: 'fontawesome';
	color: #222222;
	margin-left: 10px;
	transition: all 0.7s ease;
	opacity: 0;	
	-webkit-transform: translate3d(-20px,-50%,0);
    -moz-transform: translate3d(-20px,-50%,0);
    transform: translate3d(-20px,-50%,0);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
	position: absolute;
	top: 27px;
	left: 10px;
}
.white-button:hover:before {
	opacity: 1;
	-webkit-transform: translate3d(10%,-50%,0);
    -moz-transform: translate3d(10%,-50%,0);
    transform: translate3d(10%,-50%,0);
}
/*slider dark button*/
.slider-dark-button {
	border: 2px solid #1fa12e;
	color: #ffffff !important;
	display: inline-block;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	transition: all 0.7s ease;
	background: #1fa12e;
	margin-top: 10px;
	border-radius: 30px;
	text-transform: uppercase;
	position: relative;
	font-size: 15px;
	padding: 2px 12px;
}
.slider-dark-button span {	
	overflow: hidden;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	position: relative;
	z-index: 2;
	display: table-cell;
	vertical-align: middle;
	padding: 14px 22px;
}
.slider-dark-button:hover span {
	-webkit-transform: translateX(10px);
	-moz-transform: translateX(10px);
	transform: translateX(10px);
}
.slider-dark-button:before {
	content: '\f178';
	font-family: 'fontawesome';
	color: #ffffff !important;
	margin-left: 10px;
	transition: all 0.7s ease;
	opacity: 0;	
	-webkit-transform: translate3d(-20px,-50%,0);
    -moz-transform: translate3d(-20px,-50%,0);
    transform: translate3d(-20px,-50%,0);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
	position: absolute;
	top: 50%;
	left: 10px;
}
.slider-dark-button:hover:before {
	opacity: 1;
	-webkit-transform: translate3d(10%,-50%,0);
    -moz-transform: translate3d(10%,-50%,0);
    transform: translate3d(10%,-50%,0);
}
@media ( max-width:475px ) {
	.slider-dark-button {
		font-size: 12px;
	}
	.slider-dark-button span {
		padding: 12px;
	}
	.slider-dark-button:before {
		left: -4px;
	}
}
.btn-read-more-h-b {
	background: #ffffff;
	padding: 10px 35px;
	border: 1px solid #1fa12e;
	text-transform: capitalize;
	color: #111111;
	font-weight: 500;
	display: inline-block;
	border-radius: 45px;
	box-shadow: 0px 0px 19px -14px #1fa12e;	
	-webkit-box-shadow: 0px 0px 19px -14px #1fa12e;
	-moz-box-shadow:    0px 0px 19px -14px #1fa12e;	
	transition: all 0.5s ease-out;
}
.btn-read-more-h-b:hover {
	color: #ffffff;
	background: #111111;
	border: 1px solid #111111;
	box-shadow: none;	
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;	
	transition: all 0.5s ease-out;
}
.rt-grid-fill-btn {
	clear: both;
	text-align: center;
	padding-top: 15px;
}

.entry-content a.grid-fill-btn {
	border: 2px solid #1fa12e;
	color: #ffffff !important;
	display: inline-block;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	transition: all 0.7s ease;
	background: #1fa12e;
	margin-top: 10px;
	border-radius: 30px;
	text-transform: uppercase;
	position: relative;
	font-size: 15px;
	padding: 2px 12px;
}
.entry-content a.grid-fill-btn span {	
	overflow: hidden;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	position: relative;
	z-index: 2;
	display: table-cell;
	vertical-align: middle;
	line-height: 1.4;
	padding: 14px 22px;
}
.entry-content a.grid-fill-btn:hover span {
	-webkit-transform: translateX(10px);
	-moz-transform: translateX(10px);
	transform: translateX(10px);
}
.entry-content a.grid-fill-btn:before {
	content: '\f178';
	font-family: 'fontawesome';
	color: #ffffff !important;
	margin-left: 10px;
	transition: all 0.7s ease;
	opacity: 0;	
	-webkit-transform: translate3d(-20px,-50%,0);
    -moz-transform: translate3d(-20px,-50%,0);
    transform: translate3d(-20px,-50%,0);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
	position: absolute;
	top: 50%;
	left: 10px;
}
.entry-content a.grid-fill-btn:hover:before {
	opacity: 1;
	-webkit-transform: translate3d(10%,-50%,0);
    -moz-transform: translate3d(10%,-50%,0);
    transform: translate3d(10%,-50%,0);
}
/*-------------------------------------
#. VC: Section Title
--------------------------------------*/
.rt-vc-title-1 h2 {
	position: relative;
	margin-bottom: 24px;
	padding-bottom: 16px;
	font-size: 36px;
	line-height: 1.2;
}
.rt-vc-title-1 h3 {
	font-size: 22px;
	font-weight: 500;
}
@media (max-width: 480px) {
	.rt-vc-title-1 h2 {
		font-size: 30px !important;
		line-height: 1.3;
	}
	.rt-vc-title-5 h2.rt-section-title-vc {
		font-size: 30px !important;
		line-height: 1.3;
	}
	.rt-vc-title-1.no-bar h2 {
		font-size: 27px !important;
		line-height: 1.3;
	}
}
.rt-vc-title-1 h2:after {
	background: #1fa12e;
	position: absolute;
	content: "";
	left: 0;
	bottom: 0px;
	margin: 0 auto;
	height: 4px;
	width: 50px;
}
.sub-title-no .rt-section-sub-title-vc {
	margin: 0;
}
.rt-vc-title-1.no-bar h2  {
	position: relative;
	padding-bottom: 15px;
	font-size: 36px;
}
.rt-vc-title-1.rtin-light h2:after {
	background: none;
	position: absolute;
	content: "";
	left: 0;
	bottom: 0px;
	margin: 0 auto;
	height: 0px;
	width: 0px;
}
.rt-vc-title-1.rtin-section-title-left.rtin-light h2:after {
	background: #ffffff;
	position: absolute;
	content: "";
	left: 0;
	bottom: 0px;
	margin: 0 auto;
	height: 4px;
	width: 50px;
}
.rt-vc-title-1 ul {
	list-style: none;
	padding-left: 0;
	padding-top: 25px;
}
.rt-vc-title-1 ul li {
    font-size: 18px;
    padding-bottom: 13px;
}
.rt-vc-title-1 ul li:before {
	color: #ffffff;
    content: "\f058";
    font-family: FontAwesome;
    font-size: 20px;
    padding-right: 20px;
}
.rtin-section-title-center {
	text-align: center;
}
.rtin-section-title-center h2:after {
	right: 0;
}
.rtin-section-title-center .rt-section-sub-title-vc {
	color: #626262;
	margin: 0 auto;
	width: 65%;
	font-size: 18px;
}
.rtin-section-title-right {
	text-align: right;
}
.rtin-section-title-right h2:after {
	right: 0;
	margin: 0;
	left: inherit;
}
.rtin-section-title-right .rt-section-sub-title-vc {
	font-weight: 400;
	margin: 0;
	width: 65%;
	float: right;
}
.rtin-section-title-left {
	text-align: left;
}
.rtin-section-title-left h2:after {
	left: 0;
	margin: 0;
}
.rtin-section-title-left .rt-section-sub-title-vc {
	font-weight: 400;
	width: 65%;
	float: left;
	font-size: 18px;
}
.rtin-section-title-left .rt-section-sub-title-vc .greenedge-primary-color {
	font-weight: 500;
	padding-bottom: 15px;
}
.section-title {
	float: left;
}
.section-title h2 {
	position: relative;
	padding-bottom: 16px;
	line-height: 1.4;
}
.section-title h2:after {
	background: #1fa12e;
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	margin: 0 auto;
	height: 4px;
	width: 60px;
}
/**/
.rt-vc-title-2 h2 {
	position: relative;
	font-size: 36px;
	margin-bottom: 10px;
	line-height: 1.2;
}
.rt-vc-title-2.rtin-section-title-center {
	text-align: center;
}
.rt-vc-title-2 .rt-section-sub-title-vc {
	font-weight: 500;
}
.rt-vc-title-2.rtin-section-title-right {
	text-align: right;
}
.rt-vc-title-2.rtin-section-title-right .rt-section-sub-title-vc {
	font-weight: 400;
	margin: 0;
	font-size: 18px;
	width: 65%;
	float: right;
}
.rt-vc-title-2.rtin-section-title-left {
	text-align: left;
}
.rt-vc-title-2.rtin-section-title-left .rt-section-sub-title-vc {
	font-weight: 400;
	margin: 0;
	font-size: 18px;
	width: 65%;
	float: left;
}
.rt-vc-title-3 {
	margin-bottom: 37px;
	display: inline-block;
	margin: 0px auto 30px;
	text-align: center;
	width: 100%;
}
.rt-vc-title-3 h2.section-title-3 {
	margin-bottom: 10px;
	color: #111111;
	line-height: 1.2;
}
.rt-vc-title-3 h2.section-title-3 span {
	color: #1fa12e;
}
.rt-vc-title-3 h3.section-title-3 {
	font-size: 16px;
	letter-spacing: 8px;
}
.rt-vc-title-3 .title-bottom-icon {
	width: 235px;
	position: relative;
	margin: 0 auto;
	margin-bottom: 20px;
}
.rt-vc-title-3 .title-bottom-icon i {
	color: #1fa12e;
	font-size: 16px;
}
.rt-vc-title-3 .title-bottom-icon:before {
	content: "";
	height: 1px;
	width: 80px;
	background: #b0b0b0;
	bottom: 10px;
	left: 10px;
	position: absolute;
}
.rt-vc-title-3 .title-bottom-icon:after {
	content: "";
	height: 1px;
	width: 80px;
	background: #b0b0b0;
	bottom: 10px;
	right: 10px;
	position: absolute;
}
.rtin-section-title-center > p {
	margin: 0 auto;
}
.rt-vc-title-4 .sub-title {
	color: #1fa12e;
	letter-spacing: 2px;
	margin-bottom: 55px;
	text-transform: capitalize;
}
.rt-vc-title-5 .rt-section-title-vc {
	color: #ffffff;
	margin-bottom: 0px;
	line-height: 1.2;
}
.rt-vc-title-5 .rt-section-title-vc span {
	display: block;
}
.rt-vc-title-5 .rt-section-sub-title-vc {
	color: #1fa12e;
	font-weight: 500;
	margin-bottom: 12px;
}
.rt-vc-title-5  ul {
	list-style: none;
	padding-left: 0;
	padding-top: 25px;
}
.rt-vc-title-5  ul li {
    font-size: 18px;
    padding-bottom: 13px;
}
.rt-vc-title-5  ul li:before {
	color: #ffffff;
    content: "\f058";
    font-family: FontAwesome;
    font-size: 20px;
    padding-right: 20px;
}
.rt-vc-title-5 .rt-section-title-vc .greenedge-primary-color {
	margin-bottom: 25px;
}
/*-------------------------------------
#. VC: Owl Nav 1
---------------------------------------*/
.owl-theme .owl-controls .owl-prev {
	left: -45px;
	opacity: 1 !important;
	font-size: 18px !important;
	margin: 0 4px !important;
	height: 40px;
	width: 40px;
	border-radius: 0 !important;
	position: absolute;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 40%;
	border: 2px solid #1fa12e;
	line-height: 1.4;
}
.owl-theme .owl-controls .owl-prev i {
	line-height: 30px;
	color: #ffffff;
	transition: all 0.3s ease-out;
}
.owl-theme .owl-controls .owl-prev:hover i {
	color: #ffffff;
	transition: all 0.3s ease-out;
}
.owl-theme .owl-controls .owl-next {
	right: -45px;
	opacity: 1 !important;
	font-size: 18px !important;
	margin: 0 4px !important;
	height: 40px;
	width: 40px;
	border-radius: 0 !important;
	position: absolute;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 40%;
	border: 2px solid #1fa12e;
	line-height: 1.4;
}
.owl-theme .owl-controls .owl-next i {
	line-height: 30px;
	color: #ffffff;
	transition: all 0.3s ease-out;
}
.owl-theme .owl-controls .owl-next:hover {
	transition: all 0.3s ease-out;
}
.owl-theme .owl-controls .owl-next:hover i {
	color: #ffffff;
	transition: all 0.3s ease-out;
}
.rt-owl-nav-1 .section-title-holder {
	margin-bottom: 35px;
}
.rt-owl-nav-1 .owl-carousel .owl-nav {
	display: block !important;
}
.rt-owl-nav-1 .owl-carousel .owl-nav .owl-prev {
	border-radius: 4px;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	height: 43px;
	opacity: 1;
	text-align: center;
	width: 41px;
	transition: all 0.3s ease 0s;
	border: none;
	left: -50px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	border: 2px solid #1fa12e;
	color: #1fa12e;
	background-color: transparent;
}
.rt-owl-nav-1 .owl-carousel .owl-nav .owl-prev:hover {
	background-color: #1fa12e;
	color: #ffffff !important;
}
.rt-owl-nav-1 .owl-carousel .owl-nav .owl-next {
	border-radius: 4px;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	height: 43px;
	opacity: 1;
	text-align: center;
	width: 41px;
	transition: all 0.3s ease 0s;
	border: none;
	margin-left: 4px;
	right: -52px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	background-color: transparent;
	border: 1px solid #1fa12e;
	color: #1fa12e;
}
.rt-owl-nav-1 .owl-carousel .owl-nav .owl-next:hover {
	background-color: #1fa12e;
	color: #ffffff !important;
}
.rt-owl-nav-1 .owl-carousel .owl-nav i {
	font-size: 20px;
	font-weight: bold;
	line-height: 31px;
}
.rt-owl-nav-1 .owl-carousel .owl-dots {
	display: none !important;
}
.rt-owl-nav-1 .owl-carousel .owl-dots .owl-dot span {
	width: 11px;
	height: 11px;
}
.rt-owl-nav-1 .owl-carousel .owl-dots .owl-dot span:hover span {
	background: #1fa12e;
}
.rt-owl-nav-1 .owl-carousel .owl-dots .owl-dot.active span {
	width: 11px;
	height: 11px;
	background: #1fa12e;
}
/*-------------------------------------
#. VC: Owl Nav 2
---------------------------------------*/
.rt-owl-nav-2.slider-nav-enabled .owl-carousel .owl-prev {
	border-radius: 4px;
	color: #1fa12e;
	cursor: pointer;
	display: inline-block;
	height: 43px;
	opacity: 1;
	padding: 6px 0;
	text-align: center;
	width: 41px;
	transition: all 0.3s ease 0s;
	border: 2px solid #1fa12e;
	background-color: transparent;
	position: absolute;
	left: -50px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.rt-owl-nav-2.slider-nav-enabled .owl-carousel .owl-prev:hover {
	background-color: #1fa12e;
	color: #ffffff;
}
.rt-owl-nav-2.slider-nav-enabled .owl-carousel .owl-next {
	border-radius: 4px;
	color: #1fa12e;
	cursor: pointer;
	display: inline-block;
	height: 43px;
	opacity: 1;
	padding: 6px 0;
	text-align: center;
	width: 41px;
	transition: all 0.3s ease 0s;
	border: 1px solid #1fa12e;
	margin-left: 4px;
	background-color: transparent;
	position: absolute;
	right: -50px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.rt-owl-nav-2.slider-nav-enabled .owl-carousel .owl-next:hover {
	background-color: #1fa12e;
	color: #ffffff;
}
.rt-owl-nav-2.slider-nav-enabled .owl-carousel i {
	font-size: 26px;
	font-weight: 400;
	line-height: 27px;
}
.rt-owl-nav-2.slider-nav-enabled .owl-carousel .owl-nav {
	display: block !important;
}
.rt-owl-nav-2.slider-dot-enabled .owl-carousel .owl-dots {
	display: block !important;
}
.rt-owl-nav-2.slider-dot-enabled .owl-carousel .owl-dot span {
	width: 11px;
	height: 11px;
}
.rt-owl-nav-2.slider-dot-enabled .owl-carousel .owl-dot span:hover span {
	background: #1fa12e;
}
.rt-owl-nav-2.slider-dot-enabled .owl-carousel .owl-dot.active span {
	width: 11px;
	height: 11px;
	background: #1fa12e;
}
/*-------------------------------------
#. VC: Owl Nav 3
---------------------------------------*/
.rt-owl-nav-3 .owl-custom-nav {
	float: right;
	padding-left: 30px;
	margin-top: 10px;
	margin-bottom: 50px;
}
.rt-owl-nav-3 .owl-custom-nav .owl-prev {
	border-radius: 0;
	color: #1fa12e;
	cursor: pointer;
	display: inline-block;
	height: 40px;
	opacity: 1;
	padding: 6px 0;
	text-align: center;
	width: 40px;
	transition: all 0.3s ease 0s;
	border: 1px solid #1fa12e;
}
.rt-owl-nav-3 .owl-custom-nav .owl-prev:hover {
	background-color: #1fa12e;
	color: #ffffff;
}
.rt-owl-nav-3 .owl-custom-nav .owl-next {
	border-radius: 0;
	color: #1fa12e;
	cursor: pointer;
	display: inline-block;
	height: 40px;
	opacity: 1;
	padding: 6px 0;
	text-align: center;
	width: 40px;
	transition: all 0.3s ease 0s;
	border: 1px solid #1fa12e;
	margin-left: 4px;
	/*padding: 5px 24px 5px 22px !important;*/
	padding: 6px 17px 5px 16px !important;
}
.rt-owl-nav-3 .owl-custom-nav .owl-next:hover {
	background-color: #1fa12e;
	color: #ffffff;
}
.rt-owl-nav-3 .owl-custom-nav i {
	font-size: 20px;
	font-weight: 400;
	line-height: 27px;
}
.rt-owl-nav-3 .owl-custom-nav-bar {
	border-color: #e8e8e8;
	border-style: solid;
	border-width: 1px 0;
	float: right;
	margin-top: 16px;
}
.rt-owl-nav-3.slider-dot-enabled .owl-carousel .owl-dots {
	display: block !important;
}
.rt-owl-nav-3.slider-dot-enabled .owl-carousel .owl-dot span {
	width: 15px;
	height: 15px;
	border-radius: 50%;
}
.rt-owl-nav-3.slider-dot-enabled .owl-carousel .owl-dot span:hover span {
	background: #1fa12e;
}
.rt-owl-nav-3.slider-dot-enabled .owl-carousel .owl-dot.active span {
	background: #1fa12e;
}
/*-------------------------------------
#. VC: Owl Nav 4
---------------------------------------*/
.rt-owl-nav-4 .owl-theme .owl-nav {
	margin-top: 0;
}
.rt-owl-nav-4 .owl-theme .owl-nav > div {
	background-color: transparent !important;
	border: 2px solid #1fa12e;
	color: #1fa12e;
	font-size: 24px;
	height: 43px;
	line-height: 37px !important;
	margin: 0 !important;
	padding: 0 !important;
	position: absolute;
	top: 35%;
	transition: all 0.5s ease-in-out 0s;
	width: 41px;
}
.rt-owl-nav-4 .owl-theme .owl-nav > div:hover {
	background-color: #1fa12e !important;
	color: #fff;
}
.rt-owl-nav-4 .owl-nav .owl-prev {
	left: -60px;
}
.rt-owl-nav-4 .owl-nav .owl-next {
	right: -60px;
}
.rt-owl-nav-4.slider-dot-enabled .owl-carousel .owl-dots {
	display: block !important;
}
.rt-owl-nav-4.slider-dot-enabled .owl-carousel .owl-dot span {
	background: #d6d6d6;
	width: 15px;
	height: 15px;
	border-radius: 50%;
}
.rt-owl-nav-4.slider-dot-enabled .owl-carousel .owl-dot:hover span {
	background: #0e7c1a;
}
.rt-owl-nav-4.slider-dot-enabled .owl-carousel .owl-dot.active span {
	width: 15px;
	height: 15px;
	background: #0e7c1a;
}
/*-------------------------------------
#. VC: Owl Nav 5
---------------------------------------*/
.rt-owl-nav-5 .owl-theme .owl-nav {
	margin-top: 0;
}
.rt-owl-nav-5 .owl-theme .owl-nav > div {
	background: transparent;
	color: #222222;
	font-size: 48px;
	position: absolute;
	top: 36%;
	transform: translateY(-36%);
}
.rt-owl-nav-5 .owl-theme .owl-nav > div:hover {
	background: transparent;
	color: #222222;
}
.rt-owl-nav-5 .owl-nav .owl-prev {
	left: -15px;
}
.rt-owl-nav-5 .owl-nav .owl-next {
	right: -15px;
}
.rt-owl-nav-5.slider-dot-enabled .owl-carousel .owl-dots {
	display: block !important;
}
.rt-owl-nav-5.slider-dot-enabled .owl-carousel .owl-dot span {
	background: #d6d6d6;
	width: 15px;
	height: 15px;
	border-radius: 50%;
}
.rt-owl-nav-5.slider-dot-enabled .owl-carousel .owl-dot:hover span {
	background: #0e7c1a;
}
.rt-owl-nav-5.slider-dot-enabled .owl-carousel .owl-dot.active span {
	width: 15px;
	height: 15px;
	background: #0e7c1a;
}
/*-------------------------------------
#. VC: Project Grid 01
---------------------------------------*/
.project-gallery1-area .myisotop1 a {
	margin-bottom: 5px;
}
.project-gallery1-area .title {
	color: #111111;
	font-size: 32px;
	margin-bottom: 3px;
	position: relative;
	text-transform: uppercase;
	line-height: 1;
}
@media (max-width:768px) {
	.project-gallery1-area .title {
		font-size: 26px;
	}
}
.project-gallery1-area .sub-title {
	color: #1fa12e;
	letter-spacing: 2px;
	margin-bottom: 55px;
	text-transform: capitalize;
}
.project-gallery1-area .pagination-area ul {
	margin-bottom: 0;
}
.project1-box {
	margin-bottom: 30px;
	overflow: hidden;
	float: left;
}
.project1-box .project1-box-inner {
	position: relative;
	overflow: hidden;
}
.project1-box .project1-box-inner .project1-box-content {
	opacity: 0;
	background-color: rgba(31, 161, 46, 0.8);
	height: 80px;
	width: 100%;
	position: absolute;
	bottom: 0;
	display: table;
	-webkit-transform: scale(1) translateY(500px);
	transform: scale(1) translateY(500px);
	transition: all 1s ease-out;
}
.project1-box .project1-box-inner .project1-box-content ul {
	position: relative;
}
.project1-box .project1-box-inner .project1-box-content ul li {
	margin: 0 12px 0 0;
	display: inline-block;
	width: 100%;
}
.project1-box .project1-box-inner .project1-box-content ul li h3 {
	padding-top: 20px;
	padding-bottom: 18px;
}
.project1-box .project1-box-inner .project1-box-content ul li h3 a {
	color: #ffffff;
}
.project1-box .project1-box-inner .project1-box-content ul li a i {
	background: #ffffff;
	text-align: center;
	border-radius: 15%;
	width: 50px;
	height: 30px;
	line-height: 30px;
	color: #111111;
	transition: all 0.